span.t-input-phonemask__select-flag {
    display: none;
}

span.t-input-phonemask__options-flag {
    display: none;
}

.t-input-phonemask__options-right {
    order: -1;
    min-width: 70px;
}

.t-input-phonemask__options-item {
    justify-content: flex-start;
}
.tlk-userbar {
    display: none !important;
    }
    


    #rec2487390021 .t706 .t-form__inputsbox #customdelivery .t-input-title {
    text-transform: uppercase !important;
    }
    
#rec2487390021 .t-text a,
#rec2487390021 .t-descr:not(.t706__product-title) a,
#rec2487390021 .t-heading a:not(.t-card__link),
#rec2487390021 .t-title a,
#rec2487390021 .t-impact-text a,
#rec2487390021 .t-text-impact a,
#rec2487390021 .t-name:not(.t-feed__parts-switch-btn):not(.t-feed__post-title) a:not(.t794__typo):not(.t-menusub__link-item):not(.t-card__link),
#rec2487390021 .t-uptitle a,
#rec2487390021 .tn-atom[field] a {
    -webkit-box-shadow: none;
}


